Subject: Totally OutOfDebt Overnight

From: "august patterson" <[email-masked]>
Date: Fri, 08 Dec 2006 23:15:13 -0600

Se1ect 1egal counse1 have discovered a loophole in the banking laws. With
this discovery, we've been 5uccessful at eliminating people's creditcarddebt
with 0ut them paying one more cent. WeGuarantee that we can help you with
this.

C0ntact us at
1---313--263--2706

Couldn't you manage to hold me in your arms? asked the cab-horse. Wish I'd
never seen the Demon of Electricity and his wonderful inventionsm24